﻿/*
Theme Name: Businessx Child 02
Theme URI: http://www.acosmin.com/theme/businessx/
Template: businessx
Author: Acosmin
Author URI: http://www.acosmin.com/
Description: Businessx is a modern one page WordPress theme with WooCommerce support, perfect for any business, agency or blog. With the help of the free Businessx Extensions plugin you will be able to add 12 sections (Slider, Features, About Us, Team, Clients, Portfolio, Actions, Testimonials, Pricing, FAQ, Hero, Blog) to your homepage and position them as you want on page. Download this plugin from: https://wordpress.org/plugins/businessx-extensions/ &amp; Full Demo: http://demo.acosmin.com/themes/businessx/
Tags: custom-header,grid-layout,right-sidebar,sticky-post,translation-ready,threaded-comments,featured-images,custom-menu,theme-options,footer-widgets,portfolio,blog,e-commerce
Version: 1.0.5.5.1486412945
Updated: 2017-02-06 20:29:05

*/
/**

 * 4.10 - Hero Section

 */

/* Full height stuff */

	.sec-hero {

		padding: 12px 0 !important; 
		height: 360px !important; 	

}

/*.sec-hero-overlay {

	background-color: #eee;


}  */
.ac-btns-or {

	font-size: 0.001em;
	

}


		
	.sec-testimonials  {

		height: 430px !important; 	
}
		
	

/* Buttons */


.sec-slider .ac-btn-1st {

	color: rgba(255, 255, 255, 0);

	
	background: url('http://www.snapkeys.com/bodo/wp-content/uploads/2017/02/GG_badge.png') no-repeat;
background-size: 100% 100%;
}

.sec-slider .ac-btn-1st:hover {

	
	background: url('http://www.snapkeys.com/bodo/wp-content/uploads/2017/02/GG_badge.png') no-repeat;
background-size: 100% 100%;
	color: rgba(255, 255, 255, 0);

}

.sec-slider .ac-btn-1st:focus, .sec-slider .ac-btn-1st:active {

	
	background: url('http://www.snapkeys.com/bodo/wp-content/uploads/2017/02/GG_badge.png') no-repeat;
background-size: 100% 100%;
	color: rgba(255, 255, 255, 0);
	

}

/*.sec-hero .ac-btn-1st {

	color: #ffffff;
padding-right: 10px;
	background-color: #76bc1c;

}

.sec-hero .ac-btn-1st:hover {

	background-color: #82cf1f;

	color: #ffffff;

}

.sec-hero .ac-btn-1st:focus, .sec-hero .ac-btn-1st:active {

	background-color: #69a619;

	color: #ffffff;

}

.sec-hero .ac-btn-2nd.btn-opaque {

	box-shadow: inset 0 0 0 3px rgba(28,130,188,1);

	background-color: rgba(28,130,188,0.5);

}

.sec-hero .ac-btn-2nd.btn-opaque:hover {

	background-color: #1c82bc;

}

.sec-hero .ac-btn-2nd.btn-opaque:focus, .sec-hero .ac-btn-2nd.btn-opaque:active {

	background-color: #1972a6;

	color: #ffffff;

}
*/